

.page-title.catalog-title {
  color: black !important;
  font-size: 2rem !important;
  font-weight: 700 !important;
  margin-bottom: 2% !important;
}

.catalog-details {
  .catalog-details-table {
    border-radius: 4px;
    word-break: break-word;
    padding-top: 5% !important;
    background-color: #F3f6fc !important;

    a{
      color: #0e47cb;
    }

    #linkedDataDropdownMenuLink {
      color: #0e47cb !important;
      font-weight: normal !important;
    }
  }
}

#myTab {
  min-height: 220px !important;
}
